## ruby-mini-magick 3.6.0+gh

=== debian/changelog ===
ruby-mini-magick (3.6.0+gh-1) unstable; urgency=low

  * New upstream release
  * debian/watch points to github, gemwatch has no README.md
  * renaming and rewriting patch to remove require of rubygems

 -- Markus Tornow <tornow@riseup.net>  Fri, 24 May 2013 15:14:46 +0200

ruby-mini-magick (3.5.0-2) unstable; urgency=low

  * Applying patch remove-remote-test by Felix Geyer (thanks to him) 
    to disable tests requiring network connectivity (Closes: #706517) 

 -- Markus Tornow <tornow@riseup.net>  Thu, 09 May 2013 17:51:29 +0200

ruby-mini-magick (3.5.0-1) unstable; urgency=low

  * Initial release (Closes: #692057 )

 -- Markus Tornow <tornow@riseup.net>  Wed, 31 Oct 2012 18:35:43 +0100
