## ruby-mini-magick 3.7.0

=== debian/changelog ===
ruby-mini-magick (3.7.0-1) unstable; urgency=medium

  * New upstream release
  * ruby tests are moved from test/ to spec, refreshing patches
  * updating Build-Dep to new requirements by upstream tests 

 -- Markus Tornow <tornow@riseup.net>  Thu, 19 Dec 2013 02:46:19 +0000
