=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Markus Tornow <tornow@riseup.net>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), imagemagick (>= 8:6.6.3~) ,  rake, ruby-test-unit, ruby-subexec
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), imagemagick (>= 8:6.6.3~), rake, ruby-subexec, ruby-mocha, ruby-rspec
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mini-magick.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-mini-magick.git;a=summary
 Homepage: https://github.com/minimagick/minimagick
