## ruby-mini-magick 4.2.3

=== debian/changelog ===
ruby-mini-magick (4.2.3-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 4.2.3
  * Ensure that version in the gemspec is correct (Closes: #781994)
  * Tests still wait ruby-rspec >= 3.1 in unstable to be reactivated

 -- Cédric Boutillier <boutil@debian.org>  Wed, 29 Apr 2015 23:50:07 +0200

ruby-mini-magick (4.2.0-2) unstable; urgency=medium

  * Team upload.
  * Re-upload to unstable. 

 -- Pirate Praveen <praveen@debian.org>  Wed, 29 Apr 2015 13:18:00 +0530

ruby-mini-magick (4.2.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Sat, 11 Apr 2015 22:04:42 +0530

ruby-mini-magick (4.0.1-2) experimental; urgency=medium

  * Team upload.
  * Rebuild for fixing gemspec version. 

 -- Pirate Praveen <praveen@debian.org>  Sun, 30 Nov 2014 04:01:35 +0530

ruby-mini-magick (4.0.1-1) experimental; urgency=medium

  * Team upload..
  * New upstream release.
  * Refresh patches.
  * Remove patche remove-erroneous-image-test (not needed).
  * Add pry as build dependency.
  * Disable tests (need rspec 3).

 -- Pirate Praveen <praveen@debian.org>  Sun, 30 Nov 2014 03:46:24 +0530
