=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
                rake,
                ruby-mocha,
                ruby-rspec,
-               ruby-subexec
-Standards-Version: 3.9.5
+               ruby-subexec,
+               pry
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mini-magick.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-mini-magick.git;a=summary
 Homepage: https://github.com/minimagick/minimagick
