## ruby-mini-magick 4.4.0

=== debian/changelog ===
ruby-mini-magick (4.4.0-1) unstable; urgency=medium

  * New upstream minor release

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Mar 2016 10:59:18 +0530

ruby-mini-magick (4.3.6-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jan 2016 00:30:31 +0530

ruby-mini-magick (4.3.6-1) experimental; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jan 2016 12:00:18 +0530

ruby-mini-magick (4.3.3-2) unstable; urgency=medium

  * Re-upload to unstable
  * Check gemspec dependencies in build

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Dec 2015 14:19:33 +0530

ruby-mini-magick (4.3.3-1) experimental; urgency=medium

  * New upstream release
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 02:57:06 +0530

ruby-mini-magick (4.2.7-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove patch gemspec_loadpath.patch (applied already).

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Aug 2015 21:50:17 +0530

ruby-mini-magick (4.2.3-2~exp1) experimental; urgency=medium

  * Team upload
  * Reactivate tests in experimental, as it has ruby-rspec >= 3.1
    + disable remove-unsuported-rspec-features patch
    + re-enable debian/ruby-tests.rake
    + add version >= 3.1~ to ruby-rspec build-dependency
  * Drop ruby-subexec and add ruby-posix-spawn to dependencies and
    build-dependencies

 -- Cédric Boutillier <boutil@debian.org>  Sat, 02 May 2015 23:44:39 +0200
