## ruby-mini-magick 4.5.1

=== debian/changelog ===
ruby-mini-magick (4.5.1-1+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Don't allow remote shell execution (CVE-2019-13574) (Closes: #931932)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 12 Jul 2019 21:37:43 +0200

ruby-mini-magick (4.5.1-1) unstable; urgency=medium

  * New upstream release

  [ Balasankar C ]
  * Add patch to skip failing trivial tests (workaround for #835078)

 -- Pirate Praveen <praveen@debian.org>  Thu, 01 Sep 2016 23:26:09 +0530
