=== debian/control ===
Source: ruby-mini-magick
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Markus Tornow <tornow@riseup.net>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               graphicsmagick,
               imagemagick (>= 8:6.6.3~),
               pry,
               rake,
               ruby-mocha,
               ruby-posix-spawn,
               ruby-rspec (>= 3.1~)
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mini-magick.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mini-magick.git
Homepage: https://github.com/minimagick/minimagick
XS-Ruby-Versions: all

Package: ruby-mini-magick
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: imagemagick (>= 6.6.3~) | graphicsmagick,
         ruby | ruby-interpreter,
         ruby-posix-spawn,
         ${misc:Depends},
         ${shlibs:Depends}
Description: wrapper for ImageMagick with a small memory footprint
 MiniMagick is a Ruby library providing a wrapper around
 ImageMagick or GraphicsMagick, allowing manipulation of images with
 minimal use of memory. MiniMagick gives access to all the commandline
 options provided by ImageMagick.
