## ruby-mini-magick 4.7.2

=== debian/changelog ===
ruby-mini-magick (4.7.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Enable autopkgtest

 -- Sruthi Chandran <srud@disroot.org>  Wed, 28 Jun 2017 17:31:44 +0530
