=== debian/control ===
--- 
+++ 
@@ -12,11 +12,13 @@
                rake,
                ruby-mocha,
                ruby-posix-spawn,
-               ruby-rspec (>= 3.1~)
-Standards-Version: 3.9.7
+               ruby-rspec (>= 3.1~),
+               ruby-webmock
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mini-magick.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mini-magick.git
 Homepage: https://github.com/minimagick/minimagick
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-mini-magick
