## ruby-mini-magick 4.8.0

=== debian/changelog ===
ruby-mini-magick (4.8.0-2) unstable; urgency=medium

  * Team upload
  * Add imagemagick-json-change.patch to fix conversion to json
    (Closes: #892189)
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * Use https in copyright format URL

 -- Cédric Boutillier <boutil@debian.org>  Sun, 18 Mar 2018 09:20:44 +0100

ruby-mini-magick (4.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Sat, 09 Sep 2017 00:14:28 +0530
