=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Markus Tornow <tornow@riseup.net>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                graphicsmagick,
                imagemagick (>= 8:6.6.3~),
@@ -14,9 +14,9 @@
                ruby-posix-spawn,
                ruby-rspec (>= 3.1~),
                ruby-webmock
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mini-magick.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mini-magick.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mini-magick.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mini-magick
 Homepage: https://github.com/minimagick/minimagick
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
