## ruby-mini-magick 4.9.2

=== debian/changelog ===
ruby-mini-magick (4.9.2-1+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Don't allow remote shell execution (CVE-2019-13574) (Closes: #931932)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 12 Jul 2019 17:31:30 +0200

ruby-mini-magick (4.9.2-1) unstable; urgency=medium

  * Team upload
  * Bump Standards-Version to 4.3.0
  * New upstream version 4.9.2

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 27 Dec 2018 17:06:03 +0530
