=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                ruby-posix-spawn,
                ruby-rspec (>= 3.1~),
                ruby-webmock
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mini-magick.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mini-magick
 Homepage: https://github.com/minimagick/minimagick
