=== debian/watch ===
version=4
https://gemwatch.debian.net/mini_magick .*/mini_magick-(.*).tar.gz
