## ruby-mini-magick 4.9.5

=== debian/changelog ===
ruby-mini-magick (4.9.5-2) unstable; urgency=medium

  * Reupload to unstable

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Mar 2020 19:29:39 +0530

ruby-mini-magick (4.9.5-1) experimental; urgency=medium

  * Add myself as an uploader
  * New upstream version 4.9.5

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 24 Jul 2019 11:01:41 +0530

ruby-mini-magick (4.9.2-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Don't allow remote shell execution (CVE-2019-13574) (Closes: #931932)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 13 Jul 2019 21:51:59 +0200

ruby-mini-magick (4.9.3-1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.9.3
  * d/watch: Move to github.com/minimagick/minimagick for importing tests

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Fri, 07 Jun 2019 20:06:55 +0900
