=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Markus Tornow <tornow@riseup.net>,
-           Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+           Pirate Praveen <praveen@debian.org>,
+           Utkarsh Gupta <guptautkarsh2102@gmail.com>
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                graphicsmagick,
                imagemagick (>= 8:6.6.3~),
@@ -14,7 +15,7 @@
                ruby-posix-spawn,
                ruby-rspec (>= 3.1~),
                ruby-webmock
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mini-magick.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mini-magick
 Homepage: https://github.com/minimagick/minimagick
