## ruby-mini-magick 4.10.1

=== debian/changelog ===
ruby-mini-magick (4.10.1-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Refresh packaging with dh-make-ruby
  * Refresh remove-deprecated-test.patch
  * Add epoch for imagemagick dependency
  * Skip a test using details method to circumvent possible bogus output of
    `identify -verbose` command (see #966436)
  * Drop skip-tests-temporarily.patch, not needed anymore
  * TODO: several tests are failing in sbuild because of new imagemagick
  * Add a patch to fix 'identify' parsing (Closes: #966436)
  * drop remove-deprecated-test.patch
  * don't fail fast
  * Revert "drop remove-deprecated-test.patch"

  [ Utkarsh Gupta ]
  * New upstream version 4.10.1 (Closes: #966936)
  * Update package wrt cme
  * Use @d.o address

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 13 Sep 2020 01:00:27 +0530
