=== debian/control ===
Source: ruby-mini-magick
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Markus Tornow <tornow@riseup.net>,
           Pirate Praveen <praveen@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               graphicsmagick,
               imagemagick,
               pry,
               rake,
               ruby-mocha,
               ruby-posix-spawn,
               ruby-rspec (>= 3.1~),
               ruby-webmock
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mini-magick
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mini-magick.git
Homepage: https://github.com/minimagick/minimagick
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-mini-magick
Architecture: all
Depends: imagemagick | graphicsmagick,
         ruby-posix-spawn,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: wrapper for ImageMagick with a small memory footprint
 MiniMagick is a Ruby library providing a wrapper around
 ImageMagick or GraphicsMagick, allowing manipulation of images with
 minimal use of memory. MiniMagick gives access to all the commandline
 options provided by ImageMagick.
XB-Ruby-Versions: ${ruby:Versions}
