=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

#override_dh_auto_install:
#	dh_auto_install
#	# remove rspec binary
#	rm -Rf debian/ruby-mini-magick/usr/bin
