## ruby-mini-magick 4.11.0

=== debian/changelog ===
ruby-mini-magick (4.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control (Standards-Version): Bump to 4.6.0.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Update and add team.
  * d/rules: Install upstream changelog.
  * d/watch: Update.
  * d/upstream/metadata: Add Changelog URL.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 24 Nov 2021 06:10:15 +0100
