=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                ruby-posix-spawn,
                ruby-rspec (>= 3.1~),
                ruby-webmock
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mini-magick
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mini-magick.git
 Homepage: https://github.com/minimagick/minimagick
