=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
+override_dh_installchangelogs:
+	dh_installchangelogs CHANGELOG.md -O--buildsystem=ruby
+
 #override_dh_auto_install:
 #	dh_auto_install
 #	# remove rspec binary
