## ruby-mini-magick 4.13.1

=== debian/changelog ===
ruby-mini-magick (4.13.1-2) unstable; urgency=high

  * Team upload
  * Fix autopkgtest with newer imagemagick

 -- Bastien Roucariès <rouca@debian.org>  Tue, 31 Dec 2024 15:20:27 +0000

ruby-mini-magick (4.13.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Remove unnecessary contraints from d/control
  * Refresh patches
  * Skip tests failing with "missing required argument" error

 -- Pirate Praveen <praveen@debian.org>  Tue, 02 Jul 2024 13:45:40 +0530
