=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
+               gem2deb,
                graphicsmagick,
                imagemagick,
                pry,
                rake,
                ruby-mocha,
                ruby-posix-spawn,
-               ruby-rspec (>= 3.1~),
+               ruby-rspec,
                ruby-webmock
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mini-magick
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mini-magick.git
 Homepage: https://github.com/minimagick/minimagick
