## ruby-mini-magick 5.2.0

=== debian/changelog ===
ruby-mini-magick (5.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Move pry, "imagemagick <!nocheck>", and "imagemagick-7.q16 <!nocheck>"
      from build-depends to build-depends-indep.
    - Bump standards-version to 4.7.2, no changes needed.
  * debian/patches/don_t_fail_fast.patch:  Refresh failed hunk.
  * debian/patches/add-other-match-for-test-with-newer-imagemagick.patch:
    Refresh offset hunk and add forwarded URL.

 -- Soren Stoutner <soren@debian.org>  Tue, 18 Mar 2025 18:44:20 -0700

ruby-mini-magick (5.1.2-4) unstable; urgency=medium

  * Upload to unstable

 -- Soren Stoutner <soren@debian.org>  Thu, 13 Feb 2025 15:33:49 -0700

ruby-mini-magick (5.1.2-3) experimental; urgency=medium

  * debian/control:
    - Remove depends on graphicsmagick as it is no longer able to satisy all of
      mini-magick's commands.
    - Add depends on imagemagick-7.q16 to force the installation of imagemagick
      instead of graphicsmagick-imagemagick-compat, which provides imagemagick,
      but cannot replicate all of imagemagick's commands.

 -- Soren Stoutner <soren@debian.org>  Thu, 13 Feb 2025 09:37:42 -0700

ruby-mini-magick (5.1.2-2) experimental; urgency=medium

  * debian/control:
    - Remove build depend on graphicsmagick.
    - Specify build depend on imagemagick is <!nocheck>.
    - Add build depend on "imagemagick-7.q16 <!nocheck>" to force the
      installation of imagemagick instead of graphicsmagick-imagemagick-compat,
      which provides imagemagick, but causes tests to fail in the build
      environment.

 -- Soren Stoutner <soren@debian.org>  Wed, 12 Feb 2025 23:31:50 -0700

ruby-mini-magick (5.1.2-1) experimental; urgency=medium

  * New upstream release (Closes: #835078, #996319, #1090872).
  * Add debian/patches/disable-timeout-of-long-running-command-test.patch.
  * Remove debian/patches/remove-deprecated-test.patch:  Applied upstream.
  * Remove debian/patches/hack_identify_966436.patch:  No longer applicable.
  * Remove debian/patches/skip-convert-warning-check.patch:  No longer
    applicable.
  * debian/control:
    - Add myself to uploaders.
    - Remove deprecated XS-Ruby-Versions and XB-Ruby-Versions.
  * debian/copyright:
    - Add myself to the debian/* stanza.
    - Fix upstream email address.
  * debian/patches/don_t_fail_fast.patch:  Refresh offset.
  * debian/patches/remove-rubygems.patch:  Add .patch extension.
  * debian/patches/add-other-match-for-test-with-newer-imagemagick:  Rename and
    refresh offset.
  * debian/salsa-ci.yml:  Update to current recommended default contents.

 -- Soren Stoutner <soren@debian.org>  Wed, 12 Feb 2025 17:28:04 -0700
