=== debian/control ===
Source: ruby-mini-magick
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Soren Stoutner <soren@debian.org>,
           Markus Tornow <tornow@riseup.net>,
           Pirate Praveen <praveen@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Priority: optional
# Build-depend on imagemagick-7.q16, which causes imagemagick to be installed
# instead of graphicsmagick-imagemagick-compat, which provides imagemagick, but
# produces errors when running the tests.
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-mocha,
               ruby-posix-spawn,
               ruby-rspec,
               ruby-webmock,
Build-Depends-Indep: pry,
                     imagemagick <!nocheck>,
                     imagemagick-7.q16 <!nocheck>
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mini-magick
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mini-magick.git
Homepage: https://github.com/minimagick/minimagick
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no
Standards-Version: 4.7.2

Package: ruby-mini-magick
Architecture: all
Depends: imagemagick,
         ruby-posix-spawn,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: wrapper for ImageMagick with a small memory footprint
 MiniMagick is a Ruby library providing a wrapper around
 ImageMagick or GraphicsMagick, allowing manipulation of images with
 minimal use of memory. MiniMagick gives access to all the commandline
 options provided by ImageMagick.
