## ruby-mini-magick 5.3.0

=== debian/changelog ===
ruby-mini-magick (5.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove debian/patches/add-other-match-for-test-with-newer-imagemagick.patch,
    applied upstream.
  * Remove debian/patches/imagemagick-json-change.patch, fixed upstream.
  * Remove unneeded debian/patches/remove-rubygems.patch.
  * Rename debian/patches/don_t_fail_fast.patch to do-not-fail-fast.patch
  * debian/upstream/metadata:  Standardize layout.
  * debian/control:
    - Add Build-Depends on dh-sequence-ruby.
    - Remove obsolete "Rules-Requires-Root: no".
    - Reflow description at 80 columns.
  * debian/rules:  Remove obsolete "--with ruby".
  * debian/watch:  Simplify syntax.

 -- Soren Stoutner <soren@debian.org>  Sat, 16 Aug 2025 15:46:22 -0700
