=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby

override_dh_installchangelogs:
	# Install the upstream changelog (even though all it does it point to a URL).
	dh_installchangelogs CHANGELOG.md -O--buildsystem=ruby
