## ruby-mini-magick 5.3.1

=== debian/changelog ===
ruby-mini-magick (5.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 12 Nov 2025 13:45:47 -0600
